+++
title = "APPENDIX 1"
date = 2021-06-15T11:55:04-07:00
weight = 55
chapter = true
pre = "<b>IX. </b>"
+++

### APPENDIX 1

# Sample texts for Translation Practice

1. Fixed Hymns at the Divine Liturgy
    1. Only-Begotten Son
    1. Entrance Hymn (Eisodikon)
    1. The Thrice-Holy Hymn
    1. The Cherubic Hymn
    1. The Symbol of Faith
    1. Holy, Holy, Holy
    1. We Praise You, We Bless You
    1. Axion Estin
    1. The Lord's Prayer
    1. One Is Holy
    1. We Have Seen the True Light
    1. Let Our Mouths Be Filled
1. Troparia of the Resurrection
1. The Resurrection Apolytikia in the Eight Modes
1. The Dogmatic Theotokia in the Eight Modes
1. Gladsome Light
1. Kataksioson
1. The Song of Symeon  